<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Prijať</string>
	<key>Beta License</key>
	<string>Beta licencia</string>
	<key>Continue</key>
	<string>Pokračovať</string>
	<key>Finish</key>
	<string>Dokončiť</string>
	<key>Finish Now</key>
	<string>Dokončiť teraz</string>
	<key>Go Back</key>
	<string>Späť</string>
	<key>License Agreement</key>
	<string>Licenčná zmluva</string>
	<key>Reject</key>
	<string>Odmietnuť</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Toto je beta verzia aplikácie %@.
Každé beta vydanie je dostupné len obmedzený čas a predlžuje vaše bezplatné skúšobné obdobie.
Po skončení beta fázy budete na ďalšie používanie aplikácie potrebovať licenciu.</string>
</dict>
</plist>
